Subject: Re: bug#13846: 24.3.50; segmentation fault

From: Yagnesh Raghava Yakkala <[email-masked]>
Date: Tue, 05 Mar 2013 02:58:19 +0900

Hello Paul,

> Got it, thanks.  This let me reproduce the bug easily, I installed
> a patch into the trunk as bzr 111937, and I'm marking this as done.

I can confirm that the bug is fixed.

>> I sent mail using gnus and when I try to enter my sent mail group (in gnus),
>> emacs is being crashed :o , I am not sure why gnus needs to look into mime
>> attachments while entering into a group.
>
> Was the crash due to this image?  If so, the bug should be fixed now;

Yes, It is also the same problem and is fixed with your patch.

Thank you very much.,
--
ఎందరో మహానుభావులు అందరికి వందనములు.
YYR